<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            </thead>
            {% for receipt in receipts_list %}
            <tbody>
                <tr>
                    <td>{{receipt.vendor}}</td>
                    <td>{{receipt.total}}</td>
                    <td>{{receipt.tax}}</td>
                    <td>{{receipt.date|date:"m/d/y"}}</td>
                    <td>{{receipt.category}}</td>
                    <td>{{receipt.account}}</td>
                </tr>
            </tbody>
            {% endfor %}
        </table>
    </main>
</body>
</html>
